Forums Help & support Axcrypt2Go Reply To: Axcrypt2Go

#3885 Reply



AxCrypt2Go is deprecated and is no longer support. It still should work though. As you say, if you get AxCrypt2Go when you click an .axx file, the file association is wrong.

You should be using AxCrypt 2 (or perhaps 1.7 – although that is no longer maintained either).

Go to the downloads section here, download AxCrypt 2 and install. That should fix the association and make it easy to work with the encrypted file.